## ruby-async-rspec 1.16.1

=== debian/changelog ===
ruby-async-rspec (1.16.1-3) unstable; urgency=medium

  * Team upload.
  * d/control (Build-Depends, Depends): Rely on ruby-rspec-memory >= 1.0.2-3~
    to fix failing tests on i386 and armhf (closes: #998364).
  * d/copyright: Add Upstream-Contact field.
    (License): Fix short name.
    (Copyright): Add team.
  * d/upstream/metadata: Remove Changelog field.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 01:03:51 +0100

ruby-async-rspec (1.16.1-2) unstable; urgency=medium

  * Set Standards-Version: 4.6.0 with no change
  * Upload to unstable

 -- Hideki Yamane <henrich@debian.org>  Sat, 23 Oct 2021 20:51:30 +0900

ruby-async-rspec (1.16.1-1) experimental; urgency=medium

  * Initial release (Closes: #993212)

 -- Hideki Yamane <henrich@debian.org>  Sun, 01 Aug 2021 00:56:39 +0900
