=== debian/watch ===
version=4
https://gemwatch.debian.net/async-rspec .*/async-rspec-(.*).tar.gz
